## rust-glob 0.2.11

=== debian/changelog ===
rust-glob (0.2.11-1) unstable; urgency=medium

  * Package glob 0.2.11 from crates.io using debcargo 2.1.1

 -- Ximin Luo <infinity0@debian.org>  Sat, 23 Jun 2018 11:56:20 -0700
