=== debian/control ===
Source: rust-glob
Section: rust
Priority: optional
Build-Depends: debhelper (>= 11),
 dh-cargo (>= 5),
 cargo:native <!nocheck>,
 rustc:native <!nocheck>,
 libstd-rust-dev <!nocheck>
Maintainer: Rust Maintainers <pkg-rust-maintainers@alioth-lists.debian.net>
Uploaders: Ximin Luo <infinity0@debian.org>
Standards-Version: 4.1.4
Vcs-Git: https://salsa.debian.org/rust-team/debcargo-conf.git
Vcs-Browser: https://salsa.debian.org/rust-team/debcargo-conf
Homepage: https://github.com/rust-lang/glob

Package: librust-glob-dev
Architecture: any
Multi-Arch: same
Depends:
 ${misc:Depends}
Provides:
 librust-glob+default-dev (= ${binary:Version}),
 librust-glob-0-dev (= ${binary:Version}),
 librust-glob-0+default-dev (= ${binary:Version}),
 librust-glob-0.2-dev (= ${binary:Version}),
 librust-glob-0.2+default-dev (= ${binary:Version}),
 librust-glob-0.2.11-dev (= ${binary:Version}),
 librust-glob-0.2.11+default-dev (= ${binary:Version})
Description: Support for matching file paths against Unix shell style patterns - Rust source code
 This package contains the source for the Rust glob crate, packaged by debcargo
 for use with cargo and dh-cargo.
