=== debian/watch ===
version=4
opts=filenamemangle=s/.*\/(.*)\/download/glob-$1\.tar\.gz/g\ 
 https://qa.debian.org/cgi-bin/fakeupstream.cgi?upstream=crates.io/glob .*/crates/glob/@ANY_VERSION@/download
