## rust-glob 0.3.0

=== debian/changelog ===
rust-glob (0.3.0-1) unstable; urgency=medium

  * Package glob 0.3.0 from crates.io using debcargo 2.4.0

  [ kpcyrd ]
  * Package glob 0.3.0 from crates.io using debcargo 2.2.10

 -- Ximin Luo <infinity0@debian.org>  Tue, 16 Jul 2019 23:27:25 -0700
