## rust-glob 0.3.1

=== debian/changelog ===
rust-glob (0.3.1-1) unstable; urgency=medium

  * Package glob 0.3.1 from crates.io using debcargo 2.6.0

 -- kpcyrd <git@rxv.cc>  Thu, 27 Jul 2023 18:31:10 +0200
