=== debian/control ===
Source: rust-glob
Section: rust
Priority: optional
Build-Depends: debhelper (>= 12),
 dh-cargo (>= 25),
 cargo:native <!nocheck>,
 rustc:native <!nocheck>,
 libstd-rust-dev <!nocheck>
Maintainer: Debian Rust Maintainers <pkg-rust-maintainers@alioth-lists.debian.net>
Uploaders:
 Ximin Luo <infinity0@debian.org>,
 kpcyrd <git@rxv.cc>
Standards-Version: 4.6.1
Vcs-Git: https://salsa.debian.org/rust-team/debcargo-conf.git [src/glob]
Vcs-Browser: https://salsa.debian.org/rust-team/debcargo-conf/tree/master/src/glob
Homepage: https://github.com/rust-lang/glob
X-Cargo-Crate: glob
Rules-Requires-Root: no

Package: librust-glob-dev
Architecture: any
Multi-Arch: same
Depends:
 ${misc:Depends}
Provides:
 librust-glob+default-dev (= ${binary:Version}),
 librust-glob-0-dev (= ${binary:Version}),
 librust-glob-0+default-dev (= ${binary:Version}),
 librust-glob-0.3-dev (= ${binary:Version}),
 librust-glob-0.3+default-dev (= ${binary:Version}),
 librust-glob-0.3.1-dev (= ${binary:Version}),
 librust-glob-0.3.1+default-dev (= ${binary:Version})
Description: Match file paths against Unix shell style patterns - Rust source code
 This package contains the source for the Rust glob crate, packaged by debcargo
 for use with cargo and dh-cargo.
