=== debian/tests/control ===
Test-Command: /usr/share/cargo/bin/cargo-auto-test glob 0.3.1 --all-targets --all-features
Features: test-name=rust-glob:@
Depends: dh-cargo (>= 18), librust-doc-comment-0.3+default-dev, librust-tempdir-0.3+default-dev, @
Restrictions: allow-stderr, skip-not-installable

Test-Command: /usr/share/cargo/bin/cargo-auto-test glob 0.3.1 --all-targets
Features: test-name=librust-glob-dev:default
Depends: dh-cargo (>= 18), librust-doc-comment-0.3+default-dev, librust-tempdir-0.3+default-dev, @
Restrictions: allow-stderr, skip-not-installable

Test-Command: /usr/share/cargo/bin/cargo-auto-test glob 0.3.1 --all-targets --no-default-features
Features: test-name=librust-glob-dev:
Depends: dh-cargo (>= 18), librust-doc-comment-0.3+default-dev, librust-tempdir-0.3+default-dev, @
Restrictions: allow-stderr, skip-not-installable
