## rust-glob 0.3.2

=== debian/changelog ===
rust-glob (0.3.2-1) unstable; urgency=medium

  * Team upload.
  * Package glob 0.3.2 from crates.io using debcargo 2.7.6

 -- Sylvestre Ledru <sylvestre@debian.org>  Fri, 24 Jan 2025 16:52:23 +0100
