=== debian/control ===
Source: rust-glob
Section: rust
Priority: optional
Build-Depends: debhelper-compat (= 13),
 dh-sequence-cargo,
 cargo:native <!nocheck>,
 rustc:native (>= 1.23.0) <!nocheck>,
 libstd-rust-dev <!nocheck>
Maintainer: Debian Rust Maintainers <pkg-rust-maintainers@alioth-lists.debian.net>
Uploaders:
 Ximin Luo <infinity0@debian.org>,
 kpcyrd <git@rxv.cc>
Standards-Version: 4.7.0
Vcs-Git: https://salsa.debian.org/rust-team/debcargo-conf.git [src/glob]
Vcs-Browser: https://salsa.debian.org/rust-team/debcargo-conf/tree/master/src/glob
Homepage: https://github.com/rust-lang/glob
X-Cargo-Crate: glob
Rules-Requires-Root: no

Package: librust-glob-dev
Architecture: any
Multi-Arch: same
Depends:
 ${misc:Depends}
Provides:
 librust-glob+default-dev (= ${binary:Version}),
 librust-glob-0-dev (= ${binary:Version}),
 librust-glob-0+default-dev (= ${binary:Version}),
 librust-glob-0.3-dev (= ${binary:Version}),
 librust-glob-0.3+default-dev (= ${binary:Version}),
 librust-glob-0.3.2-dev (= ${binary:Version}),
 librust-glob-0.3.2+default-dev (= ${binary:Version})
Description: Match file paths against Unix shell style patterns - Rust source code
 Source code for Debianized Rust crate "glob"
