## rust-glob 0.3.3

=== debian/changelog ===
rust-glob (0.3.3-1) unstable; urgency=medium

  * Team upload.
  * Package glob 0.3.3 from crates.io using debcargo 2.7.11

 -- Benjamin Drung <bdrung@debian.org>  Wed, 22 Oct 2025 14:29:23 +0200
