=== debian/tests/control ===
Test-Command: /usr/share/cargo/bin/cargo-auto-test glob 0.3.3 --all-targets --all-features
Features: test-name=rust-glob:@
Depends: dh-cargo (>= 31), rustc (>= 1.63.0), librust-doc-comment-0.3+default-dev, librust-tempdir-0.3+default-dev, @
Restrictions: allow-stderr, skip-not-installable
